This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 976586 - [abrt] youtube-dl-2013.05.14-1.fc18: InfoExtractors.py:659:_real_extract:KeyError: 'sig'
[abrt] youtube-dl-2013.05.14-1.fc18: InfoExtractors.py:659:_real_extract:KeyE...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: youtube-dl (Show other bugs)
18
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christopher Meng
Fedora Extras Quality Assurance
abrt_hash:59ddc4cb204213febedbd413cfa...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-20 18:59 EDT by danilobeat2
Modified: 2013-07-21 20:46 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-21 20:46:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (495.59 KB, text/plain)
2013-06-20 18:59 EDT, danilobeat2
no flags Details
File: core_backtrace (819 bytes, text/plain)
2013-06-20 18:59 EDT, danilobeat2
no flags Details
File: environ (1.31 KB, text/plain)
2013-06-20 18:59 EDT, danilobeat2
no flags Details

  None (edit)
Description danilobeat2 2013-06-20 18:59:15 EDT
Version-Release number of selected component:
youtube-dl-2013.05.14-1.fc18

Additional info:
reporter:       libreport-2.1.4
cmdline:        python /bin/youtube-dl 'ytsearch:enrique iglesias nunca te olvidare video original'
dso_list:       python-libs-2.7.3-13.fc18.i686
executable:     /bin/youtube-dl
kernel:         3.9.5-201.fc18.i686
runlevel:       N 5
uid:            1000
Comment 1 danilobeat2 2013-06-20 18:59:31 EDT
Created attachment 763611 [details]
File: backtrace
Comment 2 danilobeat2 2013-06-20 18:59:34 EDT
Created attachment 763612 [details]
File: core_backtrace
Comment 3 danilobeat2 2013-06-20 18:59:37 EDT
Created attachment 763613 [details]
File: environ
Comment 4 Christopher Meng 2013-06-25 13:50:01 EDT
Should be fixed in today's update.

Please see https://bugzilla.redhat.com/show_bug.cgi?id=977799 for more details.
Comment 5 Nathanael Noblet 2013-07-11 16:46:32 EDT
This is not fixed in 2013.07.02-1.fc19. However after a youtube-dl -U which grabbed today 2013.07.11 it worked for me.

Note You need to log in before you can comment on or make changes to this bug.